<?php

defined('_VALID_CALL') or die('Direct Access is not allowed.');

global $page;


if(($page->page_name == 'checkout' && $_POST['action'] == 'shipping')
    ||
    ($page->page_name == 'checkout' && $page->page_action == 'payment')
)
{
    $coupons = new xt_coupons();
    $coupons->coupon_recalc();
}


